Subject: Re: Is bison configured correctly in B20?
From: [email-masked] (Chip Webb)

7 Dec 1998 03:48:45 -0800
Message-ID: <[email-masked]>
To: "Richard Lyon" <[email-masked]>
Cc: [email-masked]

>----------------------------------------------------------------------
>Normally by default bison can find the file
>bison.simple. It appears that in B20 that this
>is not the case. I have to explicitly state
>where the parser file is using the -S option.
>----------------------------------------------------------------------

Hi Richard,

I found the same issue building my own code.

My work around was to set the BISONLIB environment variable to point
to the directory containing bison.simple. If I recall correctly,
you'll need to be sure that the last character of $BISONLIB includes
the slash.

e.g. something like:

	export BISONLIB=//d/cygwin/b20/share/

I hope this helps.

Chip Webb

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".